.clearout{height:20px;clear:both;}
#flexiselDemo1, #flexiselDemo2, #flexiselDemo3{display:none;}
.nbs-flexisel-container{position:relative;max-width:100%;}
.nbs-flexisel-ul{position:relative;width:9999px;margin:0px;padding:0px;list-style-type:none;text-align:center;}
.nbs-flexisel-inner{overflow:hidden;float:left;width:100%;}
.nbs-flexisel-item{float:left;margin:0px;padding:0px;cursor:pointer;position:relative;line-height:0px;}
.nbs-flexisel-inner li{}
.nbs-flexisel-item img{width:100%;cursor:pointer;position:relative;margin:10px 0px;max-height:145px;max-width:175px;;*/}
.nbs-flexisel-nav-left, .nbs-flexisel-nav-right{width:49px;height:49px;position:absolute;cursor:pointer;z-index:100;}
.nbs-flexisel-nav-left{left:-55px;background:url(../button-previous.png) no-repeat;}
.nbs-flexisel-nav-right{right:-55px;background:url(../button-next.png) no-repeat;}
@media only screen and (min-width:320px) and (max-width:480px){.nbs-flexisel-nav-left{background:url("../button-previous.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);left:10px;top:60px !important;}
.nbs-flexisel-nav-right{right:5px;background:url(../button-next.png) no-repeat;top:60px !important;}
}